<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.2.2.1 Order of Integration Information</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> Order of Integration</h4>
<p>All of the preceding Examples and Tasks have been integrals of the form</p>
<p>\(\qquad\displaystyle I=\displaystyle\int_{x=a}^{x=b}\displaystyle\int_{G_1(x)}^{G_2(x)}f\left( x,y\right)\,\mathrm{d}y \, \mathrm{d}x\)</p>

<p>These integrals represent taking vertical slices through the volume that are parallel to the \(yz\)-plane. That is, vertically through the \(xy\)-plane. </p>
<p> Just as for integration over rectangular regions, the order of integration can be changed and the region can be sliced parallel to the \(xz\)-plane. If the inner integral is taken with respect to \(x\) then an integral of the following form is obtained:</p>
<p>\(\qquad\displaystyle I=\displaystyle\int_{y=c}^{y=d}\displaystyle\int_{H_1(y)}^{H_2(y)}f\left( x,y\right)\,\mathrm{d}y \, \mathrm{d}x\)</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><strong>Changing Order of Integration</strong></p>
<p></p><ol>
<li>The integrand \(f(x,y)\) is not altered by changing the order
of integration.</li>
<li>The limits will, in general, be different.</li>
</ol><p></p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>The following integral was evaluated in a previous example </p>
<p> \(\qquad\displaystyle I = \displaystyle\int_{x=0}^{1}\displaystyle\int_{y=0}^{x^2}2x\sin(y)\,\mathrm{d}y \, \mathrm{d}x =1-\sin(1)\) </p>
<p>Change the order of integration and confirm that the new integral gives the same result. </p><img src="@@PLUGINFILE@@/27-2-fig16-parabola.svg" alt="xy-plane with the curve y=x^2, bounded by 0 to 1 in both the x and y directions." width="185" height="147" class="img-fluid atto_image_button_text-bottom"><br><h4 class="HELM_solution">Solution</h4>
<p>The integral is taken over the region which is bounded by the curve \(y=x^2\). Expressed as a function of \(y\) this curve is \(x=\sqrt{y}\). Now consider this curve as bounding the region from the left, then the line \(x=1\) bounds the region to the right. These then are the limit functions for the inner integral \(H_1(y)=\sqrt{y}\) and \(H_2(y)=1\). Then the limits for the outer integral are \(c=0\leq y \leq 1=d\). The following integral is obtained: </p>
<p>\begin{align}
I &amp; = \displaystyle\int_{y=0}^{1}\displaystyle\int_{x=\sqrt{y}}^{1}2x\sin(y)\, \mathrm{d}x \, \mathrm{d}y
 =\displaystyle\int_{y=0}^{1}\left[\phantom{\dfrac{1}{1}}\!\!\!\!x^2\sin(y)\right]_{x=\sqrt{y}}^{x=1}\, \mathrm{d}y
 = \displaystyle\int_{y=0}^{1}\left(1-y)\sin(y)\right)\, \mathrm{d}y\\
  &amp; =  \left[\phantom{\dfrac{1}{1}}\!\!\!\!-(1-y)\cos(y)\right]_{y=0}^{1}-\displaystyle\int_{y=0}^{1}\cos(y)\, \mathrm{d}y, \quad \text{using integration by parts}\\
  &amp; = 1-\left[\phantom{\dfrac{1}{1}}\!\!\!\! \sin(y)\right]_{y=0}^{1} = 1-\sin(1).
\end{align}</p>]]></text>
<file name="27-2-fig16-parabola.svg" path="/" encoding="base64">[encoded data, 10364 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
